Subject: Re: Agenda

From: Tony Skjellum <[email-masked]>
Date: Thu, 18 Mar 93 13:12:13 CST

Sorry for fragments... if "less controversial" topics could be
discussed at beginning, context subcommittee could miss that general
session to vote, followed by our presentation to the whole.  If we do
not present first, I am afraid our value to the whole will be lost.
I know Lyndon agrees on this; I have not heard opinions other than
fear that the "straw" context proposals now in pt2pt and collcomm
would be used as the de facto choice.

We have two of our three proposals in solid form.  By Monday, they
will go to everyone.  We will be prioritizing these choices at our
meeting at Dallas. I will not arrive till noon [arriving from Portland
with Jack].  So, just making the opening bell, I see no hope for us
to vote amongst ourselves, unless you discuss "other parts of MPI"
at opening.

Can this be done?
Thanks,
- Tony